@charset "utf-8";

/* Foundation */
body {
    font-size: 16px;
    line-height: 1.6;
    color: #1b0529;
    font-family: "游ゴシック Medium",
        "Yu Gothic Medium", YuGothic,
        "遊ゴシック体",
        "ヒラギノ角ゴ ProN",
        "Hiragino Kaku Gothic ProN",
        "メイリオ", Meiryo,
        "MS Pゴシック", "MS PGothic", sans-serif;
}

img {
    max-width: 100%;
    /* vertical-align: bottom; */
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

/* Layout */
.wrapper {
    max-width: 960px;
    margin: 0 auto;
}

.wrapper-s {
    max-width: 650px;
    margin: 0 auto;
}

/* トップページボタン */

.page-top {
    display: inline-block;
    position: fixed;
    right: 10%;
    bottom: 0px;
    background: #6d238d;
    color: #fff;
    padding: 10px 40px;


}

.section {
    padding: 70px 0;
}

.section .ttl {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}

.section .marker {
    background-color: #ded0e7;
    margin: 0 3px;
    padding: 0 3px;
}





/* ヘッダー */
#header {
    border-top: #6d238d 4px solid;
}

.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    max-width: 960px;
    margin: 0 auto;
    width: 100%;
}

.header-logo {
    width: 120px;
}

.header-info {
    font-size: 1.25rem;
}

.toggle {
    display: none;
}

/* ナビゲーション */

.nav {
    background: #6d238d;
    font-size: 1.125rem;
}

.nav ul {
    display: flex;
    justify-content: center;
}

.nav a {
    padding: 15px 40px;
    color: #fff;
    display: block;
}

.sp-nav{
    display: none;
}

/* メインビジュアル */

/* メインビジュアル */
.main-visual img {
    width: 100%;
}

/* 理念 */

.lead {
    font-size: 1.25rem;
    text-align: center;
    margin-bottom: 15px;
}

.credo p {
    margin-bottom: 15px;
}

/* おすすめコース */

.course {
    background-color: #d9d6e1;
}

.course .course-list {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin: 0 auto 60px;
}

.course .course-list li {
    gap: 20px;
}

.course-list__ttl {
    font-size: 1.25rem;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}

/* ボタン */
.btn {
    text-align: center;
}

.btn a {
    display: inline-block;
    color: #12125e;
    background-color: #f9f4fc;
    border: 1px solid #12125e;
    padding: 10px 50px;
    border-radius: 4px;
}

.btn a:hover {
    background-color: #ded0e7;
}

/* メッセージ */

.message {
    background-image: url(../images/bg_01.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}

.message img {
    float: left;
    margin: 0 15px 15px 0
}

.message p {
    margin-bottom: 15px;
}

.message .trainer-name {
    text-align: right;
}

.section .marker {
    color: #1b0529;
}

/* 運営 */

.company table {
    width: 100%;
    border-collapse: collapse;
}

.company th {
    border: solid 1px #b2a9b5;
    padding: 10px;
    background-color: #d9d4db;
}

.company td {
    border: solid 1px #b2a9b5;
    padding: 10px;
}

.company a {
    color: #6d238d;
    text-decoration: underline;
}

/* フッター */
#footer {
    background: linear-gradient(#6d238d 0%, #12125e 100%);
    color: #fff;
    padding: 30px 0;
}

.footer-nav {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    line-height: 16px;
}

.footer-nav li {
    padding: 0 5px;
    border-right: solid 1px #fff;
}

.footer-nav li:last-child {
    border-right: none;
}

.footer-nav a {
    color: #fff;
}

.copyright {
    text-align: center;
}

/* SP */

@media screen and (max-width: 768px) {

    /* ヘッダー */

    .header-inner {
        width: 90%;

    }

    .wrapper,
    .wrapper-s {
        width: 90%;
    }

     .toggle {

        display: block;

    }

    /* ナビゲーション */

    .nav {
        display: none;
    }

    /* ハンバーガーメニュー */

    .sp-nav {
        display: block;
        position: fixed;
        top: -100%;
        opacity: 0;
        left: 50%;
        transform: translateX(-50%);
        background-color: #6d238d;
        width: 80%;
        transition: all 0.5s;
        z-index: 20;
    }

    .sp-nav li {
        border-bottom: solid 1px #fff;
    }

    .sp-nav li:last-child {
        border-bottom: none;
    }

    .sp-nav a {
        display: block;
        text-align: center;
        padding: 15px 40px;
        color: #fff;
        font-size: 1.125rem;
    }


    /* ハンバーガーメニューボタン_ベース */

    .toggle {
        position: fixed;
        top: 20px;
        right: 20px;
        z-index: 30;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }

    .toggle span {
        display: block;
        position: absolute;
        width: 30px;
        height: 3px;
        background-color: #333;
        border-radius: 4px;
        transition: all 0.5s;
    }

    .toggle span:nth-child(1) {
        top: 5px;
    }

    .toggle span:nth-child(2) {
        top: 14px;
    }

    .toggle span:nth-child(3) {
        top: 23px;
    }

    /* .activeが付いた時 */

    .active .sp-nav {
        top: 80px;
        opacity: 1;
    }

    /* ×ボタン */

    .active .toggle span:nth-child(1) {
        transform: translateY(9px) rotate(-45deg);
    }

    .active .toggle span:nth-child(2) {
        opacity: 0;
    }

    .active .toggle span:nth-child(3) {
        transform: translateY(-9px) rotate(45deg);
    }

    /* コース */

    .course .course-list {
        flex-direction: column;
        align-items: center;
        gap: 60px;
    }

    .course-list__item {
        width: 300px;
    }
}